body {
	background-color:#fff;
	color:#333;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
}

* {
	margin:0px;
	padding:0px;	
}

img {
	border:none;
	vertical-align: bottom;
}

p {
	margin-bottom:7px;
}

li {
	margin:0px 0px 8px 12px;
}

hr {
	background-color: #CCC; /* Farbe für Opera und Firefox */
	color: #CCC; /* Farbe für Internet Explorer (IE) */
	border: 1px;
	height: 1px;
	margin:8px 0px 8px 0px;	
}

a:link, a:visited, a:focus {
	text-decoration: none;
	color: #333;
	outline: none;
}

a:hover, a:active {
	text-decoration: none;
	color: #555;
}

a:focus {
  outline: none;
}

h1 {
	font-size:12px;
	letter-spacing:0.05em;
}

header {
	position:relative;
	top:0px;
	left:0px;
	right:0px;
	height:140px;
	padding:30px 20px 20px 20px;
	/*background-color:red;*/
}

section {
	position:absolute;
	top:190px;
	left:0px;
	right:0px;
	padding: 0px 20px 0px 20px;
	/*background-color:green;*/
}

article {
	left:0px;
	right: 0px;
	min-height:380px;
	margin-bottom:10px;
	/*background-color:cyan;*/
}

.player {
	position:relative;
	float:left;
	width:70%;
	height:287px;
	/*max-width:600px;*/
	bottom:0px;
	margin-right:15px;
	/*background-color:red;*/
}

.player_img {
	width: 100%;
	height: 100%;
	background-position: center;
	background-size:cover;
}

object {
	width:100%;
	height:287px;
	outline:none;
	background-color:#FFF;
}

iframe {
	width:100%;
	height:287px;
}

.small {
	font-size:10px;	
}

.about_img {
	width: 100%;
	height: 100%;
	background-position: center;
	background-size:100%;
}

.right {
	position:absolute;
	right:10px;
	/*background-color:#C9F;*/
}

table {
	margin-right:15px;
	margin-top:5px;
	margin-bottom: 8px;
}

td {
	padding-right:15px;
}

.crew_tables {
	display:none;
	/*width:475px;*/
	margin-left:70%;
	right:20px;
	padding:15px 0px 15px 15px;
	/*background-color:rgba(179,78,0,0.5);*/
}

.hide_button {
	cursor:pointer;
	position:relative;
	top:-15px;
	margin-bottom: -7px;
	/*background-color:rgba(0,78,94,0.5);*/
}

footer {
	position:fixed;
	text-align: right;
	cursor:pointer;
	right:0px;
	bottom:10px;
	font-size:10px;
	color:#CCC;
	/*background-color:red;*/
	padding:3px 20px 5px 4px;
}
